.unbxd-as-wrapper {
    border: 1px solid #dedede;
    border-top: 0;
    background-color: #fff;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    font-size: 13px
}
.unbxd-as-wrapper ul {
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0
}
.unbxd-as-extra-left:after,
.unbxd-as-extra-right:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibilty: hidden
}
.unbxd-as-extra-left .unbxd-as-maincontent {
    float: right
}
.unbxd-as-extra-right .unbxd-as-maincontent {
    float: left
}
.unbxd-as-extra-left .unbxd-as-sidecontent {
    float: left;
    border-right: 1px solid #dedede
}
.unbxd-as-extra-right .unbxd-as-sidecontent {
    float: right;
    border-left: 1px solid #dedede
}
.unbxd-as-sidecontent + .unbxd-as-maincontent {
    border-right: 1px solid #dedede;
    border-left: 1px solid #dedede;
    margin-right: -1px;
    margin-left: -1px
}
.unbxd-as-wrapper ul li {
    padding: 4px 9px;
    background-color: #fff;
    cursor: pointer
}
.unbxd-as-wrapper ul li.unbxd-as-header,
.unbxd-as-wrapper ul li.unbxd-as-header:hover {
    background-color: #636363;
    color: #fff;
    cursor: default
}
.unbxd-as-wrapper ul li.unbxd-as-insuggestion {
    padding-left: 25px;
    color: #ff8400
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product:after,
.unbxd-as-wrapper ul li.unbxd-as-popular-product .unbxd-as-popular-product-info:after,
.unbxd-as-wrapper ul li.unbxd-as-popular-product .unbxd-as-popular-product-cart:after,
.unbxd-as-popular-product-quantity-container:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibilty: hidden
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-image-container {
    max-width: 40px;
    max-height: 40px;
    float: left;
    margin-right: 5px
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-image-container:empty {
    margin-right: 0
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-image-container img {
    max-width: 40px;
    max-height: 40px;
    margin: 0 auto;
    display: block
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-name {
    padding: 0 0 0 65px
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product .unbxd-as-popular-product-cart {
    line-height: 15px;
    margin-top: 5px
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-price,
.unbxd-as-wrapper ul li .unbxd-as-popular-product-quantity,
.unbxd-as-wrapper ul li .unbxd-as-popular-product-cart-action {
    float: right
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-price {
    padding: 4px;
    line-height: 15px
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-quantity .unbxd-as-popular-product-quantity-container {
    border: 1px solid #dedede;
    border-radius: 3px;
    margin: 0 15px
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-quantity .unbxd-as-popular-product-quantity-container > span {
    display: inline-block;
    padding: 3px 4px
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-quantity .unbxd-as-popular-product-quantity-container > input {
    display: inline-block;
    border: 0 none;
    border-left: 1px solid #dedede;
    width: 25px;
    line-height: 16px;
    padding: 3px
}
.unbxd-as-popular-product-cart-button {
    display: inline-block;
    background-color: #ff8400;
    padding: 4px 10px;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    outline: 0;
    border: medium none
}
.unbxd-as-popular-product-cart-button:hover,
.unbxd-as-popular-product-cart-button:active {
    background-color: #ff9c32
}
.unbxd-as-popular-product-inlinecart {
    display: table-row
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-inlinecart > div {
    display: table-cell;
    float: none;
    padding: 0;
    vertical-align: middle
}
.unbxd-as-popular-product-inlinecart .unbxd-as-popular-product-image-container {
    max-height: 30px;
    max-width: 30px
}
.unbxd-as-popular-product-inlinecart .unbxd-as-popular-product-name p {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-inlinecart .unbxd-as-popular-product-image-container img {
    max-height: 30px;
    max-width: 30px;
    margin-right: 5px
}
.unbxd-as-popular-product-inlinecart .unbxd-as-popular-product-quantity {
    width: 75px
}
.unbxd-as-wrapper ul li .unbxd-as-popular-product-inlinecart .unbxd-as-popular-product-quantity .unbxd-as-popular-product-quantity-container {
    margin: 0 5px
}
.unbxd-as-popular-product-inlinecart .unbxd-as-popular-product-cart-action {
    width: 88px;
    text-align: right
}
.unbxd-as-wrapper ul li:hover {
    background-color: #fafafa;
    cursor: pointer
}
.unbxd-as-wrapper ul li.unbxd-ac-selected {
    cursor: pointer;
    background-color: #fafafa
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid {
    display: inline-block;
    float: left
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-image-container {
    max-width: 100px;
    max-height: 100px;
    float: none
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-image-container img {
    max-width: 100px;
    max-height: 100px
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-name {
    padding: 0;
    overflow: hidden;
    height: 15px;
    width: 110px;
    text-align: center
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-price,
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-quantity,
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-cart-action {
    float: none;
    text-align: center
}
li.unbxd-as-header {
    background-color: #f7f7f9 !important;
    color: #555 !important;
    font-weight: 700 !important;
    font-size: 13px
}
li.unbxd-as-insuggestion {
    color: #717171 !important;
    font-size: 13px;
    font-weight: 400
}
li.unbxd-as-keysuggestion[data-type="TOP_SEARCH_QUERIES"] {
    text-transform: capitalize
}
li.unbxd-as-keysuggestion[data-type="IN_FIELD"] {
    color: #2f7bbd !important;
    font-weight: 700 !important
}
li.unbxd-as-keysuggestion {
    color: #717171;
    font-size: 13px;
    font-weight: 400
}
li.unbxd-as-popular-product.unbxd-as-popular-product-grid {
    width: 33.3%
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-name {
    height: 75px;
    width: 100%;
    font-size: 13px;
    font-weight: 400
}
.unbxd-as-popular-product-price {
    color: #717171;
    font-size: 13px;
    font-weight: 800
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-image-container {
    float: right;
    margin-right: 12px;
    max-width: 135px;
    max-height: 135px;
    width: 135px;
    height: 135px
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-image-container img {
    max-width: 135px;
    max-height: 135px;
    width: 135px;
    height: 135px;
    padding-left: 10px
}
.unbxd-as-keysuggestion:hover,
.unbxd-as-insuggestion:hover {
    font-size: 13px;
    font-weight: 400;
    color: #2f7bbd !important;
    background-color: #f7f7f9 !important
}
.unbxd-as-wrapper {
    z-index: 2000;
    margin-top: 10px
}
.unbxd-wrapper-arrow {
    border: 1px solid #e5e5e5
}
.unbxd-wrapper-arrow:before {
    content: "";
    position: absolute;
    border-left: #e5e5e5 solid 1px;
    border-top: #e5e5e5 solid 1px;
    background: #fff;
    transform: rotate(45deg);
    height: 12px;
    width: 12px;
    top: -6px;
    left: 10%
}
@media screen and (max-width:990px) {
    .unbxd-as-wrapper {
        width: 94%
    }
    .unbxd-as-maincontent {
        width: 94% !important
    }
    li.unbxd-as-keysuggestion {
        width: 106%
    }
    .unbxd-as-wrapper ul li.unbxd-as-header,
    .unbxd-as-wrapper ul li.unbxd-as-header:hover {
        cursor: default;
        margin: 13px 0 13px -8px;
        padding: 12px 0 12px 16px;
        width: 112% !important
    }
    .unbxd-as-wrapper ul li.unbxd-as-insuggestion {
        width: 106%
    }
    .unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-image-container {
        margin-right: 0;
        max-width: 106px !important
    }
}
.unbxd-as-wrapper ul {
    list-style-position: outside;
    list-style: none;
    padding: 8px;
    margin: 0
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product:hover {
    box-shadow: inset 0 0 2px 2px #e5e5e5;
    background-color: #fff;
    color: #2f7bbd
}
.unbxd-as-wrapper ul li.unbxd-as-header,
.unbxd-as-wrapper ul li.unbxd-as-header:hover {
    cursor: default;
    margin: 13px 0 13px -8px;
    padding: 12px 0 12px 16px;
    width: 480px
}
.unbxd-as-wrapper ul li.unbxd-as-popular-product-grid {
    margin-left: 8px
}
@media screen and (max-width:320px) {
    .unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-image-container {
        max-height: 125px !important;
        width: 125px !important;
        height: 125px !important
    }
    .unbxd-as-wrapper ul li.unbxd-as-popular-product-grid .unbxd-as-popular-product-image-container img {
        max-width: 125px !important;
        max-height: 125px !important;
        width: 125px !important;
        height: 125px !important;
        padding-left: 20px
    }
}
.unbxd-as-wrapper {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 450px
}
.unbxd-as-wrapper ul li.unbxd-ac-selected,
.unbxd-as-wrapper ul li.unbxd-as-keysuggestion:hover,
.unbxd-as-wrapper ul li.unbxd-as-insuggestion:hover,
.unbxd-as-wrapper ul li.unbxd-as-popular-product:hover {
    background-color: #e5e5e5 !important
}